<nav class="Nav Nav--main">
		{{ $currentPage := . }}
		{{ range .Site.Taxonomies.themes.Alphabetical }}
		<nav-item>
				<a href="{{ "/themes" | relLangURL }}{{ printf "%s%s" "/" .Name }}">
						{{ .Name }}
				</a>
		</nav-item>
		{{ end }}

		{{ range .Site.Menus.main }}
		<nav-item {{ if $currentPage.IsMenuCurrent "main" . }}active{{ end }}>
				<a href="{{ .URL }}" title="{{ .Title }}">{{ .Name }}</a>
		</nav-item>
		{{ end }}
</nav>
